<?php 

$definitions[] = array('AA','Anticyclone atlantique (faussement appelé anticyclone des Açores dans les médias).');
	$definitions[] = array('Aérosol','Particules très fines en suspension, liquide ou solide, comme les cristaux de sel de mer ou la poussière servant de noyaux de condensation à la vapeur d\'eau.');
	$definitions[] = array('Anticyclone','Masse de hautes pressions atmosphériques, tournant dans le sens des aiguilles d\'une montre dans l\'hémisphère Nord et dans le sens contraire dans l\'hémisphère Sud.');
	$definitions[] = array('AS','Anticyclone scandinave.');
	$definitions[] = array('Basses latitudes','Régions proches de l\'équateur, du sud du tropique du Cancer et du nord du tropique du Capricorne; ces régions ont un climat tropical.');
	$definitions[] = array('Biome','Ensemble écologique présentant une grande uniformité sur une vaste surface et où dominent les mêmes conditions climatiques.');
	$definitions[] = array('Blocage','Un blocage se produit lorsque la circulation générale de l\'atmosphère est modifiée.Sur l\'hémisphère nord les vents (courants jet) circulent d\'ouest en est en situation normale. Lors d\'un blocage météorologique les acteurs principaux restent stationnaires et peuvent même circuler d\'est en ouest. Il en résulte un temps ne changeant que très peu sur les régions soumises à un blocage. Cette situation peut durer plusieurs jours ou plusieurs semaines.');
	$definitions[] = array('CFC','Voir chlorofluorocarbure');
	$definitions[] = array('Chaleur latente','Quantité de chaleur absorbée ou dégagée par l\'eau quand elle passe de l\'état de glace à celui de liquide, ou de celui de liquide à celui de vapeur, ou bien encore de celui de glace à celui de vapeur.');
	$definitions[] = array('Chlorofluorocarbure','Gaz utilisé notamment dans la fabrication industrielle des bombes aérosols, des isolants, des réfrigérants, et dont la libération provoque la dissociation des molécules d\'ozone de la haute atmosphère.');
	$definitions[] = array('Cirrus','Nuages de haute altitude, blanc, en flocons ou filaments, qui indiquent un certain degré d\'humidité dans les couches élevées de l\'atmosphère. Les cirrus sont composés uniquement de millions de cristaux de glace.');
	$definitions[] = array('Cisaillement de vent','Effet dû à une couche d\'air qui glisse sur une autre couche se déplaçant à une autre vitesse ou dans une autre direction. Variation d\'intensité du vent dans une des trois directions de l\'espace.');
	$definitions[] = array('Coalescence','État des particules liquides en suspension dans un nuage qui se réunissent en gouttelettes plus grosses jusqu\'au moment où elles atteignent le sol sous forme de pluie.');
	$definitions[] = array('Condensation','Formation d\'eau à partir de la vapeur d\'eau. Ce phénomène se produit lorsque l\'air a atteint un point de saturation et qu\'il ne peut plus contenir de vapeur d\'eau. Transformation d\'un gaz en liquide ou en solide.');
	$definitions[] = array('Convection','Mouvement vertical de l\'air, d\'origine thermique ou orographique. Si la masse d\'air est chaude, l\'air monte; au contraire, si elle refroidit, l\'air tend à retomber.');
	$definitions[] = array('Coriolis (force de)','Théorie identifiée pas un mathématicien du nom de Gustave-Gaspard de Coriolis expliquant la circulation atmosphérique des systèmes climatiques. Cette force déviante (vers la droite dans l\'hémisphère Nord et vers la gauche dans l\'hémisphère Sud) est produite par l\'accélération complémentaire due à la rotation terrestre. Elle joue un rôle important dans le déplacement des masses d\'air.');
	$definitions[] = array('Courant ascendant','Tout mouvement d\'air montant depuis le sol. Ils sont fréquents lors des tempêtes.');
	$definitions[] = array('Courant descendant','Courant causé par la descente d\'une colonne d\'air qui peut provoquer des vents puissants et une forte pluie.');
	$definitions[] = array('Courant-jet','Vent très fort qui se développe vers 10km d\'altitude, grâce aux différences de température entre l\'air polaire et l\'air tropical; les courants-jets sont plus marqués en hiver.');
	$definitions[] = array('Cumuliforme (nuage)','Catégorie regroupant les nuages qui sont bourgeonnants et boursouflé. Le plus souvent, les cumulus se forment par convection localisée ou ascension orographique. Les cumulus, stratocumulus. altocumulus et cirrocumulus appartiennent à cette catégorie.');
	$definitions[] = array('Cyclogenèse','Ensemble des processus qui déterminent un cyclone :élévation de l\'air chaud, naissance d\'une zone de basse pression, développement des nuage, des précipitations et des vents violents.');
	$definitions[] = array('Cyclone','Masse d\'air atmosphérique animée d\'un mouvement de rotatio, accompagnée d\'une baisse de pression atmosphérique et de vents forts. Dans l\'hémisphère Sud, ces vents soufflent dans le sens des aiguilles d\'une montre alors que, dans l\'hémisphère Nord, ils tournent dans le sens contraire.');
	$definitions[] = array('Cyclone tropical','Stade de maturité des perturbations dans les océans tropicaux (vent supérieur à 120 km/h).');
	$definitions[] = array('Dépression','Masse atmosphérique sous basse pression et qui est la zone des mouvements ascendants.');
	$definitions[] = array('Diffraction','Phénomène optique de déviation des rayons lumineux entraînant la dispersion des couleurs et donnant une lumière blanche entourée des couleurs du spectre. Le processus de diffraction est à l\'origine des couronne : ces anneaux colorés entourant parfois le soleil et la lune.');
	$definitions[] = array('Dorsale','Une dorsale, pouvant également être appelé crête barométrique est une zone anticyclonique allongée comprise entre deux dépressions. ');
	$definitions[] = array('Effet de serre','Effet de serre : processus de réchauffement de l\'atmosphère dû à certains gaz. Ces "gaz à effet de serre" absorbent et réémettent les rayonnements infrarouges à la surface de la terre.');
	$definitions[] = array('El Niño','Ce courant chaud des eaux équatoriales doit son nom à l\'Enfant Jésus - "El Niño", en espagnol -, car il apparait à l\'époque de Noël sur les côtes nord-ouest d\'Amérique du Sud. Lorsqu\'il se manifeste de façon très marquée, l\'eau chaude, qui s\'étale sur une énorme superficie. entraîne l\'apparition de pluies torrentielles.');
	$definitions[] = array('Évaporation','Transformation d\'un liquide en gaz.');
	$definitions[] = array('Exosphère','Couche extrême de l\'atmosphère terrestre, au-delà de la thermosphère, qui se situe au-dessus de 1000 km.');
	$definitions[] = array('Front atmosphérique','Surface de contact entre des masses d\'air de température, d\'humidité et de densité différentes. L\'interaction entre une masse d\'air chaud et une masse d\'air froid engendre des dépressions, qui provoquent des perturbations atmosphériques.');
	$definitions[] = array('Front chaud','Zone d\'air chaud. lorsqu\'un front chaud rencontre une masse d\'air froid stationnaire, l\'air chaud monte et refroidit. Suit alors une condensation qui forme des nuages et produit souvent des précipitations. Il est représenté sur les cartes météo par une ligne bordée de demi-cercles.');
	$definitions[] = array('Front froid','Zone marquant le contact entre des masses d\'air convergentes, différenciées par leur température et leur degré d\'humidité. Lorsqu\'un front froid rencontre une masse d\'air chaud, le temps devient instable, et la pluie et le vent ne tardent pas à se manifester. il est représenté sur les cartes météo par une ligne bordée de triangles.');
	$definitions[] = array('Front occlus','Type de front se formant lorsqu\'un front froid rattrape un front chaud. Synonyme : occlusion.');
	$definitions[] = array('Giboulée','Grosse averse, souvent brève, de pluie et/ou de grêle, et/ou de grésil et/ou de neige.');
	$definitions[] = array('Hautes latitudes','Régions proches des pôles Nord du cercle arctique et Sud du cercle antarctique; ces régions ont des climats polaires.');
	$definitions[] = array('Humidité absolue','Mesure du volume d\'eau contenu dans un certain volume d\'air à une température donnée.');
	$definitions[] = array('Humidité relative','Pourcentage de vapeur d\'eau contenue dans l\'air par rapport à la quantité de vapeur d\'eau qui serait nécessaire pour saturer ce dernier à une température donnée.');
	$definitions[] = array('Instabilité','État de l\'atmosphère lorsqu\'une masse d\'air continue à s\'élever tant que sa température reste supérieure à celle de l\'air ambiant.');
	$definitions[] = array('Inversion de température','Phénomène qui traduit la présence d\'une couche atmosphérique anormalement chaude passant au-dessus d\'une couche d\'air froid et empêchant cette dernière de s\'élever. Ce phénomène se traduit souvent par la formation de brouillard et de nuages bas, souvent lents à se dissiper.');
	$definitions[] = array('Isobare','Ligne dessinée sur une carte météorologique qui rejoint tous les points où la pression est identique. Quand elles sont rapprochées, ces lignes indiquent des zones de vent forts.');
	$definitions[] = array('Jet-stream','Voir courant-jet');
	$definitions[] = array('Kelvin','Est l\'unité de repérage de la température d\'un corps physique suivant l\'échelle de température absolue associée à l\'échelle de température Celsius. Nommé d\'après le titre du physicien anglais William Thomson, lord Kelvin (1824-1907). TC = TK - 273.15 ou TK = TC + 273.15');
	$definitions[] = array('Latitudes moyennes','Régions qui s\'étendent entre le cercle arctique et le tropique du Cancer et entre le cercle antarctique et le tropique du Capricorne. Ces régions ont des climats tempérés.');
	$definitions[] = array('Ligne de grain','Se dit de plusieurs orages qui se forment simultanément sur une ligne, le long d\'un front froid principal ou secondaire.');
	$definitions[] = array('Marée de tempête','Monticule d\'eau se formant sous le centre du cyclone par l\'effet des basses pressions qui soulèvent l\'eau par un phénomène d\'aspiration. Ce phénomène peut provoquer des vagues énormes si l\'ouragan atteint la côte.');
	$definitions[] = array('Mésosphère','Couche de l\'atmosphère située entre la stratosphère et l\'ionosphère, vers 50 à 80 km. Couche dans laquelle la température décroît avec l\'altitude.');
	$definitions[] = array("Modèle climatique","Simulation informatique qui reproduit un climat global et permet d'établir un échantillon de prévisions. Il nécessite l'utilisation d'ordinateurs puissants.");
	$definitions[] = array("Neige","Forme de précipitation, constituée de glace cristallisée et agglomérée en flocons pouvant être ramifiés d'une infinité de façons.");
	$definitions[] = array("Ouragan","Terme utilisé en Amérique du Nord et dans les Caraïbes pour désigner une baisse de pression d'origine tropicale. En cas d'ouragan, les vents sont supérieurs à 120km/h. Ces phénomènes provoquent des catastrophes naturelles d'une violence inouïe.");
	$definitions[] = array("Ozone","Corps simple gazeux dont la molécule est formée de trois atomes d'oxygène (O3). L'ozone absorbe la plupart des rayons ultraviolets du soleil et assure la salubrité de l'air, car c'est un puissant bactéricide. Il se forme dans la haute atmosphère par une réaction photochimique. L'ozone se compose et se décompose facilement, ce qui explique que des réactions chimiques d'origine industrielle (CFC) fassent varier l'épaisseur de la couche.");
	$definitions[] = array("Point de rosée","Température à laquelle la vapeur d'eau contenue dans l'air devient saturante.");
	$definitions[] = array("Précipitations","Formes variées sous lesquelles l'eau contenue dans l'atmosphère se dépose à la surface du globe (pluie, bruine, neige grêle, rosée, gel).");
	$definitions[] = array("Pression atmosphérique","Voir pression de l'air.");
	$definitions[] = array("Pression barométrique","Voir pression de l'air.");
	$definitions[] = array("Pression de l'air","Pression exercée par l'air en un lieu donné. Elle se mesure en hectopascals (hPa) à l'aide d'un baromètre. La pression est en moyenne de 1013 hPa au niveau de la mer.");
	$definitions[] = array("Prévisions synoptiques","Prévisions basées sur la collecte et l'analyse d'observations du temps d'une région aussi vaste que possible.");
	$definitions[] = array("Réchauffement global","Augmentation générale des températures dans l'atmosphère.");
	$definitions[] = array("Réfraction","Changement de direction de la propagation d'une onde lorsque changent les caractéristiques du milieu dans lequel elle se propage. La réfraction provoque les effets optiques tels que les arcs-en-ciel, les parhélies, les halos, etc.");
	$definitions[] = array("Saturation","État de l'atmosphère contenant la quantité maximale de vapeur d'eau compatible avec la température et la pression du moment. État au-delà duquel se produit la condensation.");
	$definitions[] = array("Stabilité","État de l'atmosphère lorsqu'une masse d'air chaud atteint la même température que l'air ambiant et cesse de monter.");
	$definitions[] = array("Stratiforme","Catégorie regroupant les nuages qui ont une forme patte et sont disposés en couches régulières et continues. Les stratus, stratocumulus et altostratus appartiennent à cette catégorie.");
	$definitions[] = array("Stratosphère","Couche de l'atmosphère terrestre qui s'étend de la troposphère, à environ 10 km de la surface de la Terre, à la stratosphère , à 50 km, juste en dessous de la mésosphère. C'est dans cette partie que se trouve la couche d'ozone.");
	$definitions[] = array("Sublimation","Passage de la glace en vapeur d'eau, sans passer par l'état liquide.");
	$definitions[] = array("Surfusion","Phénomène par lequel un corps reste liquide à une température inférieure à son point de congélation. Il arrive que les gouttes de vapeur d'eau gelée en suspension dans l'air restent liquides, même si leur température est inférieure à 0 °C.");
	$definitions[] = array("Système dépressionnaire","Phénomène où la pression décroît lorsque deux masses d'air de températures différentes interagissent. De tels systèmes sont souvent synonymes de mauvais temps.");
	$definitions[] = array("Thermosphère","Région de l'atmosphère située au-delà de 80 km, dans laquelle la température croît régulièrement avec l'altitude.");
	$definitions[] = array("Tropopause","Zone de transition atmosphérique entre la troposphère et la stratosphère. La décroissance des températures cesse à ce niveau.");
	$definitions[] = array("Troposphère","Couche la plus basse de l'atmosphère, dont l'épaisseur varie de 6 km au pôle à 17 km à l'équateur.");
	$definitions[] = array("Typhon","Terme utilisé pour désigner un ouragan dans le Pacifique ouest et la mer de Chine.");
	$definitions[] = array("Upwelling (remontée d'eau)","Phénomène océanographique qui se produit lorsque de forts vents marins (généralement des vents saisonniers) poussent l'eau de surface des océans laissant ainsi un vide où peuvent remonter les eaux de fond et avec elle une quantité importante de nutriments.");
	$definitions[] = array("Verglas","Dépôt de glace compacte et lisse, généralement transparent, provenant d'une pluie ou d'une bruine d'eau surfondue, en état de surfusion (l'eau reste à l'état liquide malgré la température négative) qui se congèle en entrant en contact avec une surface solide dont la température est généralement inférieure ou légèrement supérieure à 0°C.");
	$definitions[] = array("Vortex polaire","Cyclones (dépressions) de grandes tailles positionnés aux pôles géographiques de la Terre. Ils sont caractérisés par des vents tourbillonnants très froids avec des vents pouvant être extrêmement intenses.");
	
?>